@CHARSET "ISO-8859-1";

body {
	background: #e7e7e7;
}

hr {
	border-top: 1px solid #d1d1d1;
}

footer {
	text-align: center;
}
	footer > span {
		margin-left: 1em;
		margin-right: 1em;
		font-weight: bold;
		font-size: 1em;
	}
		footer > a > img {
			width: 100px;
			height: 56px;
			padding-bottom: 10px;
			margin-right: 2em;
		}
		
.footer-logo {
	width: 140px;
}

.gpsno {
	color: #aaa;
}

@media (min-width: 1200px) {
    .pull-right-lg {
        float: right;
    }
}

@media print {
	body * {
		visibility: hidden;
	}
	#map * {
		visibility: visible;
	}
	#map {
		position: absolute;
		left: 0;
		top: 0;
	}
}

#extra-layers {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 999;
}

#mapspinner {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 999;
	top: 0;
}

#mapLayerButtons {
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 2;
	text-align: right;
}

div#toolbox {
	padding-top: 10px;
	padding-bottom: 10px;
}

span#toolboxtext {
	height: 34px;
	margin-top: 7px;
	margin-left: 15px;
	font-weight: bold;
}

#floatingCirclesG {
	position: absolute;
	left: 50%;
	right:50%;
	bottom: 50%;
	width:80px;
	height:80px;
	margin:0px auto;
	transform:scale(0.6);
		-o-transform:scale(0.6);
		-ms-transform:scale(0.6);
		-webkit-transform:scale(0.6);
		-moz-transform:scale(0.6);
}

.f_circleG{
	position:absolute;
	background-color:rgb(255,255,255);
	height:14px;
	width:14px;
	border-radius:7px;
		-o-border-radius:7px;
		-ms-border-radius:7px;
		-webkit-border-radius:7px;
		-moz-border-radius:7px;
	animation-name:f_fadeG;
		-o-animation-name:f_fadeG;
		-ms-animation-name:f_fadeG;
		-webkit-animation-name:f_fadeG;
		-moz-animation-name:f_fadeG;
	animation-duration:1.2s;
		-o-animation-duration:1.2s;
		-ms-animation-duration:1.2s;
		-webkit-animation-duration:1.2s;
		-moz-animation-duration:1.2s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
}

#frotateG_01{
	left:0;
	top:32px;
	animation-delay:0.45s;
		-o-animation-delay:0.45s;
		-ms-animation-delay:0.45s;
		-webkit-animation-delay:0.45s;
		-moz-animation-delay:0.45s;
}

#frotateG_02{
	left:9px;
	top:9px;
	animation-delay:0.6s;
		-o-animation-delay:0.6s;
		-ms-animation-delay:0.6s;
		-webkit-animation-delay:0.6s;
		-moz-animation-delay:0.6s;
}

#frotateG_03{
	left:32px;
	top:0;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}

#frotateG_04{
	right:9px;
	top:9px;
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}

#frotateG_05{
	right:0;
	top:32px;
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

#frotateG_06{
	right:9px;
	bottom:9px;
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}

#frotateG_07{
	left:32px;
	bottom:0;
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}

#frotateG_08{
	left:9px;
	bottom:9px;
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}

@keyframes f_fadeG{
	0%{ background-color:rgb(0,0,0); }
	100%{ background-color:rgb(255,255,255); }
}

@-o-keyframes f_fadeG{
	0%{ background-color:rgb(0,0,0); }
	100%{ background-color:rgb(255,255,255); }
}

@-ms-keyframes f_fadeG{
	0%{ background-color:rgb(0,0,0); }
	100%{ background-color:rgb(255,255,255); }
}

@-webkit-keyframes f_fadeG{
	0%{ background-color:rgb(0,0,0); }
	100%{ background-color:rgb(255,255,255); }
}

@-moz-keyframes f_fadeG{
	0%{ background-color:rgb(0,0,0); }
	100%{ background-color:rgb(255,255,255); }
}

.navbar {
	margin-bottom: 0px;
}

.breadcrumb, .jumbotron {
	background-color: #fff;
}

.outdated-browser {
  text-align: center;
  background: #fec2c1;
  border-bottom: 1px solid #d86a73;
  margin: 0;
  padding: 1.5em;
  font-family: sans-serif;
  line-height: 1.3;
  color: #333;
  font-size: .9em;
}

/* Navbar */
.navbar-background {
	border-color: #E5352D;
	background-color: #E5352D;
	background-image: -webkit-linear-gradient(top,#E5352D 0,#9F291D 100%);
	background-image: -o-linear-gradient(top,#E5352D 0,#9F291D 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#E5352D),to(#9F291D));
	background-image: linear-gradient(to bottom,#E5352D,#9F291D 100%);
	border-radius: 0;
}

.navbar-default .navbar-nav > li > a {
	color: #C0C0C0;
	padding-top: 7px;
	padding-bottom: 7px;
}
	.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
		color: #fff;
	}

.navbar-background .navbar-nav > .active > a,
.navbar-background .navbar-nav > .dropdown.active,
.navbar-default .navbar-nav  > .open > a,
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #fff;
	bacgkround-color: #9F291D;
	background-image: -webkit-linear-gradient(top,#9F291D 0,#E5352D 100%);
	background-image: -o-linear-gradient(top,#9F291D 0,#E5352D 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#9F291D),to(#E5352D));
	background-image: linear-gradient(to bottom,#9F291D 0,#E5352D 100%);
}

.navbar-background .navbar-nav > .dropdown img {
	height: 16px;
	display: block;
	margin: 0 auto;
}
@media (max-width: 768px) {
	.navbar-background .navbar-nav > .dropdown img {
		margin-right: 15px;
		display: inline-block;
	}
}

.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav  > .open > a:hover,
.navbar-default .navbar-nav  > .open > a:focus {
	color: #fff
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #9F291D;
}

.dropdown-menu li.dropdown-header {
	margin-top: 10px;
}

.navbar-nav > li {
	text-align: center;
}
	.navbar-nav > li > a > span {
		display: block;
		font-size: 16px;
	}

.navbar-brand {
	overflow: hidden;
	padding: 10px 15px;
}

.navbar-brand > img  {
	width: 180px;
}

@media (max-width: 767px) {
	.navbar-nav .dropdown-menu a,
	.navbar-nav .dropdown-header {
		color: #fff!important;
	}
}

.page-header {
	margin-top: 0px;
}
.biggermargintop {
	margin-top: 15px;
}

@media (min-width: 768px) {
	.contentitem {
		width: 750px;
	}
}

@media (min-width: 992px) {	
	.contentitem {
		width: 970px;
	}
}

@media (min-width: 1200px) {	
	.contentitem {
		width: 1170px;
	}
}


.contentitem {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-color: #fff;
}

.contentitem::after {
	display: block;
	content: "";
	clear: both;
}

.container .contentitem, .container-fluid .contentitem {
	border-radius: 6px;
}

@media screen and (min-width: 768px) {
	.contentitem {
		padding-top: 48px;
		padding-bottom: 48px;
	}
}

@media screen and (min-width: 768px) {
	.container .contentitem, .container-fluid .contentitem {
		padding-right: 60px;
		padding-left: 60px;
	}
}

@media screen and (max-width: 768px) {
	.container .contentitem, .container-fluid .contentitem {
		padding-left: 30px;
		padding-right: 30px;
	}
}

/* Submenu */
.list-group-title {
	background-color: #E5352D;
	background-image: -webkit-linear-gradient(top,#E5352D 0,#9F291D 100%);
	background-image: -o-linear-gradient(top,#E5352D 0,#9F291D 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#E5352D),to(#9F291D));
	background-image: linear-gradient(to bottom,#E5352D,#9F291D 100%);
	color: #fff;
	font-weight: bold;
	padding: 5px 15px;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	background:	#F1D5D5;
	font-weight: bold;
	text-shadow: none;
	color: #000000;
	border: 1px solid #ddd
}

.thumbnail a>img {
	height: 160px;
}

.img-responsive {
	max-height: 900px;
}

.modal-title a {
	font-size: 12px;
}

.jumbotron .contentitem h1, .contentitem h1 {
	font-size: 24px;
    padding-bottom: 10px;
    margin: 20px 0 20px 0;
    border-bottom: 1px solid #eee;
}
.jumbotron p {
	font-size: 16px;
}

@media screen and (max-width: 768px) {
	.container .jumbotron, .container-fluid .jumbotron {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.navbar-nav > li {
		text-align: left;
	}
	.navbar-nav > li > a > span {
		display: inline-block;
		margin-right: 10px;
	}
}

@media screen and (max-width: 768px) {
	.container .jumbotron, .container-fluid .jumbotron {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.navbar-nav > li {
		text-align: left;
	}
	.navbar-nav > li > a > span {
		display: inline-block;
		margin-right: 10px;
	}
}
.table {	
	background: #fff;
}

@media screen and (min-width: 768px) {
	#navbar-collapse {
		background: url('../img/header_background.png') no-repeat;
		background-size: auto 50px;
		background-position: center;
	}
}

#maptools {
	padding-top: 20px;
	margin-top: 20px;
}
#toolbox {
	margin-bottom: 20px;
}
.showonmap {
	color: #337ab7;
}

.panel-title .checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
}

.panel-title .checkbox a {
	color: #000;
}

/* Filter buttons */
.filter-btn {
	position: relative;
	border-radius: 0.1875em;
	background: #e7e7e7;
	color: #5c6a70;
	fill: #5c6a70;
	border: none;
	outline: 0;
	font-weight: 600;
	border-color: #b6c0c6;
	border-style: solid;
	border-width: 1px;
	float: left;
	padding: .1em 0.5em;
	vertical-align: top;
	margin: 3px 2px 1px 2px;
}
	.filter-btn.disabled {
		color: #acc4ce;
	}

.filter-btn:not(.disabled):hover {
	background: #0064ad;
	color: #fff;
	fill: #fff;
	cursor: pointer;
}

.filtername {
	font-weight: bold;
	padding-top: 12px!important;
	padding-left: 15px!important;
}

.filter-btn-active {
	background: #0064ad;
	color: #fff;
	fill: #fff;
}

.search-date {
	max-width: 200px;
}

.ol-control button {
	font-size: 1.8em !important;
}
.ol-scale-line {
	background: rgba(0, 60, 136, 0.8) !important;
}